/**
* Theme Name: Customizr Pro Child
* Template: customizr-pro
* Theme URI: http://presscustomizr.com/extension/customizr-pro/
* Description: The pro version of the popular Customizr WordPress theme.
* Version: 1.0.0
* Author: Press Customizr
* Author URI: http://presscustomizr.com/
* Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, custom-colors, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, sticky-post, post-formats, rtl-language-support, editor-style
* Text Domain: customizr
* Copyright: (c) 2015 Nicolas GUILLAUME (Press Customizr), Nice, France
* License: GNU General Public License v2.0 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Espace réduit entre titre page/article et son contenu
.featurette-divider {
  margin: 4px 0;
} */

/* Espaces entre images jointives */
  /* padding : entre image et bord 
  /* margin : entre bord et extérieur */
  /* padding: 0px; */
  /* border: solid black 2px; */
/*img.alignnone {
  margin: 2px;
}*/

/*.img-header {
  max-width: 11.5%;
  padding : 0px; 
  border : 0px;
  margin: 2px;
}*/

/*@media (max-width: 767px) {
  .img-header {
    max-width: 23%;
    padding : 0px; 
    border : 0px;
    margin: 2px;
  }
}*/

/* Aligner les boutons sur les images */
/*.btn-jpv {
  max-width: 100%;
  padding : 0px; 
  border : 0px;
  margin: 2px;
} */

/* Imiter dilatation rond ou carré sur hover avec images 270x250 */
/*.round-jpv {
clip-path: circle(90px at 135px 125px);
-webkit-clip-path: circle(80px at 135px 125px);
transition:all 0.3s ease;
}
.round-jpv:hover {
clip-path: circle(110px at 135px 125px);
-webkit-clip-path: circle(120px at 135px 125px);
  transition:all 0.3s ease;
}*/
/*.square-jpv {
clip-path: polygon(50px 40px, 50px 210px, 220px 210px, 220px 40px);
-webkit-clip-path: polygon(50px 40px, 50px 210px, 220px 210px, 220px 40px);
transition:all 0.3s ease;
}
.square-jpv:hover {
clip-path: polygon(15px 5px, 15px 245px, 255px 245px, 255px 5px);
-webkit-clip-path: polygon(15px 5px, 15px 245px, 255px 245px, 255px 5px);
transition:all 0.3s ease;
}*/

/* Pas possible de mettre le centre en transparent --> en blanc */
.j-big {
  font-size: 3em;
  font-weight: bold;
  color: white;
  text-shadow:
	1px 0 0 red,
	-1px 0 0 red,
	0 1px 0 red,
	0 -1px 0 red;
  line-height: 1;
}
/* Centre transparent OK mais contours parasites sur navigateurs mobiles chrome et firefox */
.j-big2 {
  font-size: 3em;
  font-weight: bold;
  color: transparent;
  -webkit-text-stroke: 1px red;
  text-stroke: 1px red;
  line-height: 1;
}
